Bug 994 - Пропущен wvdial.conf.5
: Пропущен wvdial.conf.5
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wvdial)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-06-13 05:29 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-06-13 05:29:21
Авторы wvdial вынесли описание конфига из wvdial.1 в отдельный файл, а
прописать его установку забыли. Соответственно он и не попал в rpm
---

---
------- Comment #1 From 2003-01-08 21:29:26 -------
Fixed
------- Comment #2 From 2003-01-08 21:29:26 -------
Fixed